Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 195)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 196)
@@ -8943,11 +9045,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1236
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_Restore_vis.exe" GOTO end_if_copy_1237
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1251
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_Restore_vis.exe" GOTO end_if_copy_1252
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_Restore_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1237
-:end_if_release_1236
+:end_if_copy_1252
+:end_if_release_1251
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8958,11 +9060,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1238
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram_vis.exe" GOTO end_if_copy_1239
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1253
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram_vis.exe" GOTO end_if_copy_1254
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1239
-:end_if_release_1238
+:end_if_copy_1254
+:end_if_release_1253
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8973,11 +9075,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1240
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ComplexFit_vis.exe" GOTO end_if_copy_1241
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1255
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ComplexFit_vis.exe" GOTO end_if_copy_1256
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ComplexFit_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1241
-:end_if_release_1240
+:end_if_copy_1256
+:end_if_release_1255
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8988,11 +9090,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1242
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet_vis.exe" GOTO end_if_copy_1243
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1257
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet_vis.exe" GOTO end_if_copy_1258
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1243
-:end_if_release_1242
+:end_if_copy_1258
+:end_if_release_1257
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9003,11 +9105,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1244
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_FitExample_vis.exe" GOTO end_if_copy_1245
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1259
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_FitExample_vis.exe" GOTO end_if_copy_1260
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_FitExample_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1245
-:end_if_release_1244
+:end_if_copy_1260
+:end_if_release_1259
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9018,11 +9120,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1246
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot_vis.exe" GOTO end_if_copy_1247
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1261
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot_vis.exe" GOTO end_if_copy_1262
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1247
-:end_if_release_1246
+:end_if_copy_1262
+:end_if_release_1261
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9033,11 +9135,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1248
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ScanAndContour_vis.exe" GOTO end_if_copy_1249
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1263
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ScanAndContour_vis.exe" GOTO end_if_copy_1264
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_ScanAndContour_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1249
-:end_if_release_1248
+:end_if_copy_1264
+:end_if_release_1263
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9048,11 +9150,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1250
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_SimpleFit_vis.exe" GOTO end_if_copy_1251
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1265
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_SimpleFit_vis.exe" GOTO end_if_copy_1266
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_SimpleFit_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1251
-:end_if_release_1250
+:end_if_copy_1266
+:end_if_release_1265
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9063,11 +9165,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1252
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b1_vis.exe" GOTO end_if_copy_1253
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1267
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b1_vis.exe" GOTO end_if_copy_1268
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b1_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1253
-:end_if_release_1252
+:end_if_copy_1268
+:end_if_release_1267
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9078,11 +9180,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1254
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b2_vis.exe" GOTO end_if_copy_1255
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1269
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b2_vis.exe" GOTO end_if_copy_1270
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b2_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1255
-:end_if_release_1254
+:end_if_copy_1270
+:end_if_release_1269
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9093,11 +9195,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1256
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b3_vis.exe" GOTO end_if_copy_1257
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1271
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b3_vis.exe" GOTO end_if_copy_1272
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b3_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1257
-:end_if_release_1256
+:end_if_copy_1272
+:end_if_release_1271
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9108,11 +9210,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1258
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b4_vis.exe" GOTO end_if_copy_1259
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1273
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b4_vis.exe" GOTO end_if_copy_1274
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b4_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1259
-:end_if_release_1258
+:end_if_copy_1274
+:end_if_release_1273
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9123,11 +9225,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1260
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b5_vis.exe" GOTO end_if_copy_1261
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1275
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b5_vis.exe" GOTO end_if_copy_1276
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b5_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1261
-:end_if_release_1260
+:end_if_copy_1276
+:end_if_release_1275
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9138,11 +9240,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1262
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b6_vis.exe" GOTO end_if_copy_1263
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1277
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b6_vis.exe" GOTO end_if_copy_1278
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b6_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1263
-:end_if_release_1262
+:end_if_copy_1278
+:end_if_release_1277
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9153,11 +9255,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1264
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b7_vis.exe" GOTO end_if_copy_1265
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1279
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b7_vis.exe" GOTO end_if_copy_1280
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b7_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1265
-:end_if_release_1264
+:end_if_copy_1280
+:end_if_release_1279
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9168,11 +9270,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1266
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b8_vis.exe" GOTO end_if_copy_1267
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1281
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b8_vis.exe" GOTO end_if_copy_1282
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b8_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1267
-:end_if_release_1266
+:end_if_copy_1282
+:end_if_release_1281
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9183,11 +9285,11 @@
 IF NOT DEFINED obuild_VisAIDA_path  ECHO Can't find VisAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1268
-IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b11_vis.exe" GOTO end_if_copy_1269
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_VisAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1283
+IF NOT EXIST "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b11_vis.exe" GOTO end_if_copy_1284
   COPY "%obuild_VisAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b11_vis.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1269
-:end_if_release_1268
+:end_if_copy_1284
+:end_if_release_1283
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9198,16 +9300,16 @@
 IF NOT DEFINED obuild_OpenPAW_path  ECHO Can't find OpenPAW package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OpenPAW_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OpenPAW_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1270
-IF NOT EXIST "%obuild_OpenPAW_path%\%obuild_dir_bin%\OpenPAW_opaw.exe" GOTO end_if_copy_1271
+IF NOT EXIST "%obuild_OpenPAW_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OpenPAW_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1285
+IF NOT EXIST "%obuild_OpenPAW_path%\%obuild_dir_bin%\OpenPAW_opaw.exe" GOTO end_if_copy_1286
   COPY "%obuild_OpenPAW_path%\%obuild_dir_bin%\OpenPAW_opaw.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1271
-IF NOT EXIST "%obuild_OpenPAW_path%\%obuild_dir_bin%\opaw.exe" GOTO end_if_copy_1272
+:end_if_copy_1286
+IF NOT EXIST "%obuild_OpenPAW_path%\%obuild_dir_bin%\opaw.exe" GOTO end_if_copy_1287
   COPY "%obuild_OpenPAW_path%\%obuild_dir_bin%\opaw.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1272
-:end_if_release_1270
+:end_if_copy_1287
+:end_if_release_1285
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9218,16 +9320,16 @@
 IF NOT DEFINED obuild_G4Lab_path  ECHO Can't find G4Lab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Lab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Lab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1273
-IF NOT EXIST "%obuild_G4Lab_path%\%obuild_dir_bin%\G4Lab_g4lab_config.exe" GOTO end_if_copy_1274
+IF NOT EXIST "%obuild_G4Lab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Lab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1288
+IF NOT EXIST "%obuild_G4Lab_path%\%obuild_dir_bin%\G4Lab_g4lab_config.exe" GOTO end_if_copy_1289
   COPY "%obuild_G4Lab_path%\%obuild_dir_bin%\G4Lab_g4lab_config.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1274
-IF NOT EXIST "%obuild_G4Lab_path%\%obuild_dir_bin%\g4lab-config.exe" GOTO end_if_copy_1275
+:end_if_copy_1289
+IF NOT EXIST "%obuild_G4Lab_path%\%obuild_dir_bin%\g4lab-config.exe" GOTO end_if_copy_1290
   COPY "%obuild_G4Lab_path%\%obuild_dir_bin%\g4lab-config.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1275
-:end_if_release_1273
+:end_if_copy_1290
+:end_if_release_1288
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9238,11 +9340,11 @@
 IF NOT DEFINED obuild_G4Simple_path  ECHO Can't find G4Simple package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Simple_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Simple_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1276
-IF NOT EXIST "%obuild_G4Simple_path%\%obuild_dir_bin%\G4Simple_session.exe" GOTO end_if_copy_1277
+IF NOT EXIST "%obuild_G4Simple_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Simple_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1291
+IF NOT EXIST "%obuild_G4Simple_path%\%obuild_dir_bin%\G4Simple_session.exe" GOTO end_if_copy_1292
   COPY "%obuild_G4Simple_path%\%obuild_dir_bin%\G4Simple_session.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1277
-:end_if_release_1276
+:end_if_copy_1292
+:end_if_release_1291
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9253,11 +9355,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1278
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N02.exe" GOTO end_if_copy_1279
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1293
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N02.exe" GOTO end_if_copy_1294
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N02.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1279
-:end_if_release_1278
+:end_if_copy_1294
+:end_if_release_1293
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9268,11 +9370,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1280
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N03.exe" GOTO end_if_copy_1281
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1295
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N03.exe" GOTO end_if_copy_1296
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N03.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1281
-:end_if_release_1280
+:end_if_copy_1296
+:end_if_release_1295
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9283,11 +9385,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1282
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N04.exe" GOTO end_if_copy_1283
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1297
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N04.exe" GOTO end_if_copy_1298
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N04.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1283
-:end_if_release_1282
+:end_if_copy_1298
+:end_if_release_1297
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9298,11 +9400,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1284
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N05.exe" GOTO end_if_copy_1285
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1299
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N05.exe" GOTO end_if_copy_1300
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N05.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1285
-:end_if_release_1284
+:end_if_copy_1300
+:end_if_release_1299
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9313,11 +9415,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1286
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N06.exe" GOTO end_if_copy_1287
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1301
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N06.exe" GOTO end_if_copy_1302
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N06.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1287
-:end_if_release_1286
+:end_if_copy_1302
+:end_if_release_1301
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9328,11 +9430,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1288
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N07.exe" GOTO end_if_copy_1289
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1303
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N07.exe" GOTO end_if_copy_1304
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_N07.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1289
-:end_if_release_1288
+:end_if_copy_1304
+:end_if_release_1303
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9343,11 +9445,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1290
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_AnaEx01.exe" GOTO end_if_copy_1291
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1305
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_AnaEx01.exe" GOTO end_if_copy_1306
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_AnaEx01.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1291
-:end_if_release_1290
+:end_if_copy_1306
+:end_if_release_1305
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -9358,11 +9460,11 @@
 IF NOT DEFINED obuild_G4Examples_path  ECHO Can't find G4Examples package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1292
-IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_A01.exe" GOTO end_if_copy_1293
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_G4Examples_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1307
+IF NOT EXIST "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_A01.exe" GOTO end_if_copy_1308
   COPY "%obuild_G4Examples_path%\%obuild_dir_bin%\G4Examples_A01.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1293
-:end_if_release_1292
+:end_if_copy_1308
+:end_if_release_1307
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
